Subject: [Sipping] SIP and Hairing Impairment Design Team

From: "Guido Gybels" <[email-masked]>
Date: Tue, 22 Jan 2002 12:51:38 +0000

Hi,

As we announced at the IETF Meeting in Salt Lake City, there now is a design team that discusses hairing impairment requirements for SIP. We warmly invite all of you to contribute to this effort. I do realise that with the new SIP draft and with all the other stuff, you guys (and girls! <g>) are probably very busy, but remember how important this is for those millions of deaf and hard of hearing out there.
Anyway, I have set up a home page for the design team (with a rather familiar look I might add <g>). It can be found at:

http://www.ictrnid.org.uk/sipping/

Please have a look at the open issues. Shortly, an new draft will also be submitted. Hope to hear from you all!

Guido

Guido Gybels, Head of ICT
[email-masked]
Tel. 020-7294 3713
--
The Royal National Institute for Deaf People
Technology Directorate
19-23 Featherstone Street
London EC1Y 8SL - UK

************************************************************************
This email and any files transmitted with it are confidential
and intended solely for the use of the individual or entity to
whom they are addressed. Any views or opinions expressed
are solely those of the author and do not necessarily represent
RNID policy.

If you are not the intended recipient you are advised that any
use, dissemination, forwarding, printing or copying of this
email is strictly prohibited.

If you have received this email in error please notify the RNID
Helpdesk by telephone on: +44 (0) 207 296 8282.
************************************************************************

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP